Authorization: Bearer ********************curl --location '/tenants//policies' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "Premium 4K HDR",
"security_tier": "premium",
"expires_in_seconds": 86400,
"output_protection": {
"hdcp": "hdcp_2_2",
"disable_analog": true
},
"widevine": {
"security_level": "HW_SECURE_ALL",
"track_type": "UHD1"
},
"playready": {
"security_level": 3000
},
"fairplay": {
"hdcp_type": "type_1"
},
"persistent": {
"enabled": false
}
}'{
"id": "pol_01HXYZ...",
"name": "string",
"security_tier": "basic",
"expires_in_seconds": 0,
"output_protection": {
"hdcp": "none",
"disable_analog": false,
"cgms_a": "copy_free"
},
"widevine": {
"security_level": "SW_SECURE_DECODE",
"track_type": "HD",
"can_renew": false,
"renewal_delay_seconds": 0
},
"playready": {
"security_level": 2000,
"analog_video_opl": 0,
"compressed_digital_video_opl": 0,
"uncompressed_digital_video_opl": 0,
"algorithm": "aescbc"
},
"fairplay": {
"hdcp_type": "none",
"allow_rooted_device": false
},
"persistent": {
"enabled": false,
"storage_duration_seconds": 0,
"playback_duration_seconds": 0
},
"rental": {
"enabled": false,
"duration_seconds": 0
},
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
}